/*
.provider-desc, h1.mslwidget {display:none;}
.provider-details h1 a:after {
content: 'More about this provider';
font-weight: normal;
font-size: 12px;
margin-left: 10px;
display: inline-block;
padding: 5px 6px;
background: #eee;
line-height: 1;
border-radius: 3px;
vertical-align: middle;
}
.provider-details h1 a:hover:after {
text-decoration:underline;
}
.provider-details h1 a:hover {
color:#08C;
}
.msl-vol-opportunity-fields {margin:15px 0 0 0;}
*/

/* new styles for new layout */

.hideitem{
    display:none
}

.activity-detail h2,
.activity-detail .dates,
.opportunity-types,
.rolesummary,
.provider-details{
    display:none;
}

#opp-details h1{
    padding-left:15px;
}

.providername{
    font-weight:700;
    font-size:1.2em;
}

.activity-detail h3{
    margin-top:18px;
}

#opp-details h2{
    text-transform:uppercase;
    font-size:18px;
}

#opp-details h2:first-child{
    margin-top:0;
    padding-top:0;
}

.opportunity-types + h3, .vol-skills-list{
    display:none;
}

.opportunity-apply .msl_notification{
    background:none;
    padding:0;
    margin:1rem 0;
}
.opportunity-apply .msl_info{
    background:none;
    margin:0;
    padding:0;
}

/* when grid */

.when-grid td{
   color:#9b9b9b;
   width:25%;
   font-size:1em;
}
.when-grid td.highlighted{
   color:#00d264;
}
.when-grid td.highlighted i{
   font-weight:900;
}

.when-grid th{
    text-align: left;
    text-transform: uppercase;
    padding: 0;
    width:25%;
    font-size:1em;
}

.when-grid{
    text-align:center;
    width: 100%;
    max-width: 300px;
}
.when-grid tr:first-child th{
	padding:0;
	text-align:center;
}
